Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: John Cowan <[email-masked]>
Date: Tue, 10 Sep 2002 17:20:17 -0400 (EDT)

Robin Lee Powell scripsit:

> Then I'm a little confused as to why people seem to be working so hard
> on it. 8)

In my *personal* (not LLG) opinion, all translations whatsoever into Lojban
are fair use under U.S. law (though not necessarily under other countries'
laws, which narrowly restrict or reject the notion). Even if the entire
text is translated, the use is scholarly/educational and noncommercial,
having zero effect on the market for the original.

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"The competent programmer is fully aware of the strictly limited size of his own
skull; therefore he approaches the programming task in full humility, and among
other things he avoids clever tricks like the plague." --Edsger Dijkstra